Mon, 28 Nov 2022 02:01:46 UTC | login

Information for RPM glibc-minimal-langpack-2.34-21.el9.ppc64le.rpm

ID437594
Nameglibc-minimal-langpack
Version2.34
Release21.el9
Epoch
Archppc64le
SummaryMinimal language packs for glibc.
DescriptionThis is a Meta package that is used to install minimal language packs. This package ensures you can use C, POSIX, or C.UTF-8 locales, but nothing else. It is designed for assembling a minimal system.
Build Time2022-01-24 20:51:52 GMT
Size121.79 KB
2c55db6d79aea5963080342525523979
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootc9s-build-266762-57207
Provides
glibc-langpack = 2.34-21.el9
glibc-minimal-langpack = 2.34-21.el9
glibc-minimal-langpack(ppc-64) = 2.34-21.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc = 2.34-21.el9
glibc-common = 2.34-21.el9
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of
Page:
1 through 50 of 325 >>>
Buildroot descending sort Created State
c9s-build-269389-64112 2022-02-09 02:37:41 expired
c9s-build-269385-64112 2022-02-09 00:36:26 expired
c9s-build-269379-64112 2022-02-08 20:48:54 expired
c9s-build-269374-64112 2022-02-08 20:46:51 expired
c9s-build-269366-64112 2022-02-08 20:18:22 expired
c9s-build-269361-64074 2022-02-08 19:30:59 expired
c9s-pesign-build-269357-64035 2022-02-08 18:56:41 expired
c9s-pesign-build-269356-64035 2022-02-08 18:56:40 expired
c9s-build-269350-64032 2022-02-08 18:21:42 expired
c9s-build-269343-64032 2022-02-08 17:48:07 expired
c9s-build-269328-64032 2022-02-08 17:22:24 expired
c9s-build-269327-64032 2022-02-08 17:21:54 expired
c9s-build-269317-64032 2022-02-08 17:10:41 expired
c9s-build-269316-64032 2022-02-08 17:09:54 expired
c9s-pesign-build-269315-64035 2022-02-08 16:58:30 expired
c9s-pesign-build-269314-64035 2022-02-08 16:58:29 expired
c9s-build-269308-64032 2022-02-08 16:57:56 expired
c9s-pesign-build-269307-64035 2022-02-08 16:57:26 expired
c9s-build-269304-64032 2022-02-08 16:45:11 expired
c9s-build-269298-64032 2022-02-08 16:38:48 expired
c9s-build-269292-64032 2022-02-08 16:18:13 expired
c9s-build-269291-64032 2022-02-08 16:18:10 expired
c9s-build-269286-64032 2022-02-08 16:17:10 expired
c9s-build-269281-64032 2022-02-08 16:16:41 expired
c9s-build-269274-64032 2022-02-08 15:55:30 expired
c9s-build-269262-64032 2022-02-08 15:47:32 expired
c9s-build-269252-64032 2022-02-08 15:43:01 expired
c9s-build-269241-64012 2022-02-08 15:35:13 expired
c9s-build-269239-64012 2022-02-08 15:34:42 expired
c9s-build-269236-63974 2022-02-08 15:22:22 expired
c9s-build-269227-63974 2022-02-08 14:56:58 expired
c9s-build-269225-63974 2022-02-08 14:56:12 expired
c9s-build-269220-63974 2022-02-08 14:55:41 expired
c9s-build-269219-63974 2022-02-08 14:55:04 expired
c9s-build-269214-63974 2022-02-08 14:53:33 expired
c9s-build-269213-63974 2022-02-08 14:53:01 expired
c9s-build-269210-63940 2022-02-08 14:11:30 expired
c9s-build-269206-63940 2022-02-08 14:10:44 expired
c9s-build-269201-63844 2022-02-08 13:15:28 expired
c9s-build-269192-63806 2022-02-08 12:19:26 expired
c9s-build-269187-63770 2022-02-08 11:05:19 expired
c9s-build-269183-63770 2022-02-08 10:27:54 expired
c9s-build-269172-63626 2022-02-08 09:41:29 expired
c9s-build-269166-63590 2022-02-08 09:14:30 expired
c9s-build-269160-63514 2022-02-08 09:02:26 expired
c9s-build-269159-63514 2022-02-08 09:01:55 expired
c9s-build-269156-63438 2022-02-08 06:57:23 expired
c9s-build-269148-63438 2022-02-08 05:05:08 expired
c9s-build-269147-63438 2022-02-08 05:04:21 expired
c9s-build-269146-63365 2022-02-08 03:21:28 expired